BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineCalendarRequest Class Reference

## Properties
int | year`[get, set]`
int | month`[get, set]`

## Property Documentation

## ◆ month

int BMA.EHR.Discipline.Service.Requests.DisciplineCalendarRequest.month
| get set

## ◆ year

int BMA.EHR.Discipline.Service.Requests.DisciplineCalendarRequest.year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineCalendarRequest.cs